opttypes.o: opttypes.c ../../config.h /usr/include/stdio.h \
 /usr/include/standards.h /usr/include/sys/seek.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/getopt.h /usr/include/sys/limits.h \
 /usr/include/machine/machlimits.h /usr/include/sys/syslimits.h \
 /usr/include/machine/machtime.h /usr/include/sys/rt_limits.h \
 /usr/include/string.h /usr/include/strings.h ../.././src/elinks.h \
 ../.././src/osdep/types.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/stdint.h /usr/include/inttypes.h \
 ../.././src/osdep/system.h ../.././src/osdep/beos/overrides.h \
 ../.././src/osdep/win32/overrides.h ../.././src/osdep/beos/sysinfo.h \
 ../.././src/osdep/os2/sysinfo.h ../.././src/osdep/riscos/sysinfo.h \
 ../.././src/osdep/unix/sysinfo.h /usr/include/pwd.h /usr/include/grp.h \
 ../.././src/osdep/win32/sysinfo.h ../.././src/osdep/generic.h \
 /usr/include/sys/signal.h /usr/include/sys/siginfo.h \
 /usr/include/sys/signalmisc.h /usr/include/sys/timemisc.h \
 /usr/include/machine/signal.h /usr/include/machine/context.h \
 /usr/include/sys/procset.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 ../.././src/setup.h ../.././src/osdep/stub.h /usr/include/ctype.h \
 /usr/include/sys/localedef.h /usr/include/sys/lc_core.h \
 /usr/include/locale.h /usr/include/nl_types.h /usr/include/mesg.h \
 ../.././src/util/math.h ../.././src/bfu/dialog.h ../.././src/bfu/style.h \
 ../.././src/bfu/widget.h ../.././src/bfu/common.h \
 ../.././src/bfu/button.h ../.././src/util/align.h \
 ../.././src/bfu/checkbox.h ../.././src/bfu/group.h \
 ../.././src/bfu/inpfield.h ../.././src/util/memlist.h \
 ../.././src/util/lists.h ../.././src/util/error.h \
 ../.././src/bfu/inphist.h ../.././src/bfu/leds.h \
 ../.././src/main/module.h ../.././src/config/options.h \
 ../.././src/main/object.h ../.././src/util/color.h \
 ../.././src/util/memory.h ../.././src/util/string.h \
 ../.././src/osdep/ascii.h ../.././src/util/memdebug.h \
 ../.././src/main/event.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 ../.././src/bfu/listbox.h ../.././src/bfu/msgbox.h \
 ../.././src/bfu/text.h ../.././src/util/box.h ../.././src/main/timer.h \
 ../.././src/util/time.h /usr/include/sys/time.h /usr/include/time.h \
 /usr/include/sys/timers.h ../.././src/terminal/terminal.h \
 ../.././src/terminal/event.h ../.././src/terminal/kbd.h \
 ../.././src/terminal/mouse.h ../.././src/terminal/window.h \
 ../.././src/config/opttypes.h ../.././src/intl/charsets.h \
 ../.././src/intl/gettext/libintl.h ../.././src/intl/gettext/libgettext.h \
 ../.././src/intl/gettext/libgnuintl.h ../.././src/util/conv.h
opttypes.c :
../../config.h :
/usr/include/stdio.h :
/usr/include/standards.h :
/usr/include/sys/seek.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h :
/usr/include/sys/types.h :
/usr/include/time_t.h :
/usr/include/mach/machine/vm_types.h :
/usr/include/sys/select.h :
/usr/include/getopt.h :
/usr/include/sys/limits.h :
/usr/include/machine/machlimits.h :
/usr/include/sys/syslimits.h :
/usr/include/machine/machtime.h :
/usr/include/sys/rt_limits.h :
/usr/include/string.h :
/usr/include/strings.h :
../.././src/elinks.h :
../.././src/osdep/types.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h :
/usr/include/limits.h :
/usr/include/stdint.h :
/usr/include/inttypes.h :
../.././src/osdep/system.h :
../.././src/osdep/beos/overrides.h :
../.././src/osdep/win32/overrides.h :
../.././src/osdep/beos/sysinfo.h :
../.././src/osdep/os2/sysinfo.h :
../.././src/osdep/riscos/sysinfo.h :
../.././src/osdep/unix/sysinfo.h :
/usr/include/pwd.h :
/usr/include/grp.h :
../.././src/osdep/win32/sysinfo.h :
../.././src/osdep/generic.h :
/usr/include/sys/signal.h :
/usr/include/sys/siginfo.h :
/usr/include/sys/signalmisc.h :
/usr/include/sys/timemisc.h :
/usr/include/machine/signal.h :
/usr/include/machine/context.h :
/usr/include/sys/procset.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h :
../.././src/setup.h :
../.././src/osdep/stub.h :
/usr/include/ctype.h :
/usr/include/sys/localedef.h :
/usr/include/sys/lc_core.h :
/usr/include/locale.h :
/usr/include/nl_types.h :
/usr/include/mesg.h :
../.././src/util/math.h :
../.././src/bfu/dialog.h :
../.././src/bfu/style.h :
../.././src/bfu/widget.h :
../.././src/bfu/common.h :
../.././src/bfu/button.h :
../.././src/util/align.h :
../.././src/bfu/checkbox.h :
../.././src/bfu/group.h :
../.././src/bfu/inpfield.h :
../.././src/util/memlist.h :
../.././src/util/lists.h :
../.././src/util/error.h :
../.././src/bfu/inphist.h :
../.././src/bfu/leds.h :
../.././src/main/module.h :
../.././src/config/options.h :
../.././src/main/object.h :
../.././src/util/color.h :
../.././src/util/memory.h :
../.././src/util/string.h :
../.././src/osdep/ascii.h :
../.././src/util/memdebug.h :
../.././src/main/event.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h :
../.././src/bfu/listbox.h :
../.././src/bfu/msgbox.h :
../.././src/bfu/text.h :
../.././src/util/box.h :
../.././src/main/timer.h :
../.././src/util/time.h :
/usr/include/sys/time.h :
/usr/include/time.h :
/usr/include/sys/timers.h :
../.././src/terminal/terminal.h :
../.././src/terminal/event.h :
../.././src/terminal/kbd.h :
../.././src/terminal/mouse.h :
../.././src/terminal/window.h :
../.././src/config/opttypes.h :
../.././src/intl/charsets.h :
../.././src/intl/gettext/libintl.h :
../.././src/intl/gettext/libgettext.h :
../.././src/intl/gettext/libgnuintl.h :
../.././src/util/conv.h :
